Bug 88002 - Deprecated port: biology/chemeq
Summary: Deprecated port: biology/chemeq
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-10-25 19:30 UTC by Jean Milanez Melo
Modified: 2005-11-11 14:40 UTC (History)
1 user (show)

See Also:


Attachments
chemeq.diff (400 bytes, patch)
2005-10-25 19:30 UTC, Jean Milanez Melo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jean Milanez Melo 2005-10-25 19:30:17 UTC
	
	- Change port to DEPRECATED, mastersite disappeared since 2002.
	- Maintainer has been CCed.
Comment 1 Edwin Groothuis freebsd_committer 2005-10-25 19:33:11 UTC
Maintainer of biology/chemeq,

Please note that PR ports/88002 just has been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/88002

-- 
Edwin Groothuis
edwin@FreeBSD.org
Comment 2 Marcus Alves Grando freebsd_committer 2005-10-25 19:44:51 UTC
State Changed
From-To: open->feedback

Ask for maintainer approval.
Comment 3 Marcus Alves Grando freebsd_committer 2005-11-09 23:04:53 UTC
State Changed
From-To: feedback->open

Maintainer timeout. 15 days
Comment 4 Renato Botelho freebsd_committer 2005-11-11 14:40:26 UTC
State Changed
From-To: open->closed

Committed. Thanks!